.page-title-section .et_pb_title_container {
	background-color:#fff;
	padding:15px;
	max-width:1400px;
	width:100%;
}
body.single-product #et-main-area #main-content #left-area,
body.woocommerce-cart #et-main-area #main-content #left-area,
body.woocommerce-checkout #et-main-area #main-content #left-area,
body.woocommerce-account #et-main-area #main-content #left-area{
	width:100%;
}

body.single-product #et-main-area #main-content #sidebar,
body.single-product.et_right_sidebar #main-content .container:before,
body.woocommerce-cart #et-main-area #main-content #sidebar,
body.woocommerce-cart.et_right_sidebar #main-content .container:before,
body.woocommerce-checkout #et-main-area #main-content #sidebar,
body.woocommerce-checkout.et_right_sidebar #main-content .container:before,
body.woocommerce-account #et-main-area #main-content #sidebar,
body.woocommerce-account.et_right_sidebar #main-content .container:before{
	display:none!important
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, 
.woocommerce ul.products li.product .woocommerce-loop-product__title, 
.woocommerce ul.products li.product h3{
	font-size:1.8em;
}
.woocommerce ul.products li.product .price, 
.woocommerce-page ul.products li.product .price, 
.woocommerce ul.products li.product .price del, 
.woocommerce-page ul.products li.product .price del{
	font-size:16px
}